Subject: Re: gnu: u-boot-tools: Only run full test suite on x86.

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 30 Apr 2019 19:54:33 +0200

> I've reviewed it and found that also on i686 tests are not succeeding.

... or at least they are succeeding with a lot of very serious warnings,
some of which concerning stack alignment for variable arguments and shifts
that are more than the width of the variable slot (which are undefined
on the assembly level and do "funny" things on i686 if you try anyway).